Syarat-syarat

Syarat minimum untuk menggunakan apliksi desktop:

  • macOS: OS X 10.14 atau lebih tinggi
  • Windows: Windows 10 64-bit, versi 1709 atau lebih tinggi (untuk versi sebelum 2004, anda boleh menggunakan pilihan 'Sideload apps')
  • Linux:  Mana-mana Linux distro dengan pengurus pakej Snap dipasang